Home

# Class goog.ui.AutoComplete.RichRemote

Factory class to create a rich autocomplete widget that autocompletes an inputbox or textarea from data provided via ajax. The server returns a complex data structure that is used with client-side javascript functions to render the results.

extends goog.ui.AutoComplete.Remote

Instance Method Summary
| `setRowFilter(?Function rowFilter)` Set the filter that is called before the array matches are returned.